Groovy 1.7.0

## org.codehaus.groovy.util
Class ManagedLinkedList.Iter

    java.lang.Object
      org.codehaus.groovy.util.ManagedLinkedList.Iter

All Implemented Interfaces:
  Iterator

    class ManagedLinkedList.Iter

Constructor Summary
`ManagedLinkedList.Iter()`

Method Summary
`boolean` | `hasNext()`
`T` | `next()`
`void` | `remove()`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### ManagedLinkedList.Iter

    public ManagedLinkedList.Iter()

Method Detail

### hasNext

    public boolean hasNext()

### next

    public T next()

### remove

    public void remove()

Copyright © 2003-2009 The Codehaus. All rights reserved.